PS3 pkg signed for CFW 4.XX

Discussion about other and unofficial ports of ScummVM

Moderator: ScummVM Team

Post Reply
woodoste
Posts: 27
Joined: Sat Mar 21, 2009 7:47 am

PS3 pkg signed for CFW 4.XX

Post by woodoste »

Hi, I cannot play with daily Builds cos they are 3.55 signed olny, what can I do?

digitall
ScummVM Developer
Posts: 1042
Joined: Thu Aug 02, 2012 1:40 pm

Post by digitall »

Errm... Not bother? :)

Seriously, I assume you are asking if there is a solution for running ScummVM PS3 builds on CFW greater than 3.55?

I have no idea, but I suggest that you post this on the relevant thread here and see if the PS3 porter indicates how to fix this:
viewtopic.php?t=2970

Also, can you confirm if you are able to play the latest v1.6.0 release package on CFW 4.XX :
http://prdownloads.sourceforge.net/scum ... p?download

If so, I will check with the PS3 porter about fixing the buildbot to allow running this as per the release builds:
http://wiki.scummvm.org/index.php/PlayStation_3

I suspect this may be related to upgrading the SDK used on the buildbot which was on my TODO list.

P.S. Please note forum rule 3b:
viewtopic.php?t=17

woodoste
Posts: 27
Joined: Sat Mar 21, 2009 7:47 am

Post by woodoste »

Thank you for your reply :)
Yes, the 1.6.0 version runs on CFW 4.XX (I have the 4.55 Habib/Cobra), but it was related on February... so I'd like to use an updated version from dailybuilds

digitall
ScummVM Developer
Posts: 1042
Joined: Thu Aug 02, 2012 1:40 pm

Post by digitall »

PS3 toolchain on the buildbot has been updated to fix this issue. Please try the next daily build.

woodoste
Posts: 27
Joined: Sat Mar 21, 2009 7:47 am

Post by woodoste »

WOO great! I'll try it this afternoon :)

Post Reply